/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "A new version is available!"; ObjectID = "6"; */
"A new version is available!" = "A new version is available!";

/* Class = "NSTextFieldCell"; title = "New version info goes here"; ObjectID = "8"; */
"New version info goes here" = "New version info goes here";

/* Class = "NSButtonCell"; title = "Don't tell me again"; ObjectID = "10"; */
"Don't tell me again" = "Don't tell me again";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "12"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "14"; */
"Learn More" = "Learn More";

